#HP Compaq NX7000

#Wired ethernet controller
alias eth0 8139cp

#USB 1.1 and 2.0 controllers
alias usb-controller ehci-hcd
alias usb-controller1 usb-uhci

#Firewire IEEE1394a controller
alias ieee1394-controller ohci1394

#AC'97 sound controller
alias sound-slot-0 i810_audio
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 || :
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :

#AC'97 modem controller
alias char-major-212 slmodem
alias slmodem slamrmo
options slmdm country=FRANCE 
alias ppp0 ppp_generic

#USB Bluetooth controller
alias net-pf-31 bluez
alias bt-proto-0 l2cap
alias bt-proto-3 rfcomm

#Shut off /dev/fd0 warnings
alias char-major-2 off

#Shut off /dev/apm_bios warnings
alias char-major-10-134 off

#Shut off /dev/ttyUSBxx warnings
alias char-major-188 off

#Shut off /dev/dri/* warnings
alias char-major-226 off

#Shut off AC'97 sound warnings
alias sound-slot-1 off
alias sound-service-1-0 off

#--
